package ex6;

import ch.usi.dag.disl.annotation.GuardMethod;
import ch.usi.dag.disl.staticcontext.LoopStaticContext;

public class IsFirstInLoopGuard {
    @GuardMethod
    public static boolean isLoopInstruction(final LoopStaticContext lsc) {
        return lsc.isFirstOfLoop();
    }
}
